@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"微软雅黑",Arial;-webkit-text-size-adjust:none; background:url(../image/boby.jpg) repeat-x;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
input,select,textarea{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.hr_1,.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_1{height:1px;}.hr_10{height:10px;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}


/********************* 以下(结束标识)代码请在实际开发中删除 *********************/


/*头部区域*/
.header4{height:31px; background:#ececec; border-bottom:#cccccc solid 1px;}
.header3{ width:994px; margin:0 auto;}
.header3 .gg{ float:left; width:300px; height:31px; line-height:31px; font-family:"宋体"; font-weight:bold; color:#f70000; font-size:14px;}
.header3 .txt{ float:right; width:170px; height:31px; line-height:31px;}
.header3 .txt .a{ background:url(../image/ind1.jpg) no-repeat 0 50%; padding-left:25px; width:57px; height:31px; display:block; float:left; text-decoration:none;}
.header3 .txt .b{ background:url(../image/ind2.jpg) no-repeat 0 50%; padding-left:25px;width:60px; height:31px; display:block;float:left;text-decoration:none;}
.header1{ height:103px; background:url(../image/103.jpg) repeat-x;}
.logo{ width:462px; height:100px; background:url(../image/index_09.jpg) no-repeat; float:left;}

.tel{ float:right; padding-right:120px; padding-top:50px;}
.tel span{font-family:"微软雅黑"; font-size:16px; color:#ff7300; font-weight:bold;}






.navArea{ height:46px; background:url(../image/index_13.jpg) repeat-x;padding-bottom:5px;}
.navBg{ width:994px; margin:0 auto;}
.nav{width:994px;height:46px;margin:0 auto;line-height:46px;font-family:"宋体";}
.nav li{float:left;}
.nav li a{display:block;width:124px;text-align:center;font-size:14px;color:#fff;}
.nav li a:hover{background:url(../image/index_15.jpg) repeat-x;text-decoration:none;}

.nav li ul{ display:none;}
/*Banner*/
.footer{width:994px;margin:0 auto;}


/*公告区域*/
.subnotice{width:935px;margin:0 auto 35px auto;padding:0 10px 0 15px;height:30px;line-height:30px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.subnotice strong{color:#6a6a6a;float:left;}
.notice{width:935px;margin:0 auto 35px auto;padding:0 10px 0 15px;height:36px;line-height:36px;background:#f3f3f3;color:#8d8d8d;overflow:hidden;}
.notice_a{width:680px;overflow:hidden;float:left;}
.notice_a strong{color:#6a6a6a;float:left;}

.search{float:right;width:175px;height:24px;margin-top:6px;background:url(../images/search_bg.gif) no-repeat;}
.search .key{width:140px;height:22px;line-height:22px;margin:1px 0 1px 5px;border:0;float:left;}
.search .key[type="text"]:focus{outline:none;}
.search .sub{float:right;width:30px;height:24px;background:url(../images/search_bg.gif) no-repeat right 0;border:none;cursor:pointer;}
.search .sub span{display:none;}


/*页面主要区域*/
.mainbody{ width:994px; margin:0 auto; border-top:#e3e3e3 solid 3px;}
.zuo{ width:315px; background:#f3f3f3; border:#cfcfcf solid 1px; border-bottom:none; border-top:none; float:left; padding-bottom:12px;}
.mainbody .you{ width:667px; float:right;}
.zuo1{ width:301px; margin:0 auto;}
.mainbody .xinwentu{ width:293px; height:200px; margin:0 auto; padding-top:35px; padding-bottom:15px; border-bottom:#c6c6c6 solid 1px;text-align:center;}
.mainbody .xinwentu a{ width:293px; height:166px; display:block;}
.mainbody .xinwentu a img{width:293px; height:166px;}
.mainbody .xinwentu span{ width:166px; height:25px; line-height:25px;}
.mainbody .dongtai{ width:301px; height:33px; background:url(../image/index_36.jpg) no-repeat; margin-top:10px;}
.mainbody .new{ width:273px; margin:0 auto; padding:15px 0; min-height:180px;}
.mainbody .new li{ height:30px; line-height:30px; background:url(../image/index_45.jpg) no-repeat 0 50%; padding-left:15px;}
.mainbody .new li a{font-family:"宋体"; color:#000;}
.mainbody .yuandi{ width:301px; height:33px; background:url(../image/index_49.jpg) no-repeat; margin-top:10px;}
.mainbody .c{ width:41px; height:11px; display:block; margin-top:10px; margin-right:9px; float:right;}
.mainbody .ab{ width:667px; height:31px; background:url(../image/index_24.jpg) no-repeat; margin-top:3px;}
.mainbody .g{ width:40px; height:14px; margin:8px 12px 0 0; display:block; float:right;}
.mainbody .zhaiyao{ width:665px; height:217px; border:#caebfe solid 1px; background:url(../image/index_110.jpg) no-repeat;}
.mainbody .neirong{ width:368px; height:192px; float:left; margin-top:12px; overflow:hidden; padding-left:13px;}
.mainbody .neirong span{font-family:"宋体"; font-size:14px; color:#006699; line-height:30px;}
.mainbody .ab1{ width:667px; height:31px; background:url(../image/index_38.jpg) no-repeat; margin-top:8px;}
.mainbody .ab2{ width:667px; height:31px; background:url(../image/index_50.jpg) no-repeat; margin-top:8px;}
.mainbody .zhaiyao1{ width:665px; height:217px; border:#caebfe solid 1px; background:#eaf7ff;}
.mainbody .zhuanye{ width:286px; height:100px; float:left; margin:0 23px;_margin:0 11px} 
.mainbody .zhuanye1{ width:667px; padding-top:15px;}
.mainbody .zuo2{ width:113px; height:100px; float:left;}
.mainbody .zuo2 .img{ width:110px; height:72px; border:#b7bfc1 solid 1px; background:#fff; display:block;}
.mainbody .zuo2 .img img{ width:104px; height:66px; margin:3px;}
.mainbody .zuo2 .t{ width:110px; height:26px; display:block; text-align:center; color:#2c5490;}
.mainbody .you2{ width:164px; height:72px; float:right; overflow:hidden;}
.mainbody .you2 span{ line-height:26px; color:#000;}

#colee_left p{ padding-right:10px;}
#colee_left p .i{ display:block;width:130px; height:175px; border:#dfdfdf solid 1px;}
#colee_left p img{ width:130px; height:175px;}
#colee_left p .w{ width:130px; display:block; height:27px; line-height:27px; text-align:center;font-family:"宋体"; color:#000; font-size:14px;}





/*页脚区域*/
.footer{ height:100px; background:url(../image/index_58.jpg) repeat-x;}
.footer1{ width:748px; height:75px; float:left; text-align:center; padding-top:25px; color:#fff; line-height:30px;}
.footer1 a{ color:#fff;}
.footer1 a:hover{ color:#0000ee;}

.footer2{ width:220px; height:55px; float:right; color:#fff; padding-top:45px; padding-right:20px;}
.footer-41{ height:24px; padding-top:70px; width:180px; overflow:hidden; line-height:18px;}
.footer2 img{width:12px; height:18px;}

/*子页样式*/
.subBody{width:994px;margin:0 auto; padding-bottom:25px; background:url(../image/shu.jpg) repeat-y;}
.subBody .OneOfTwo{width:650px;float:right;}
.subBody .TwoOfTwo{width:317px;float:left;}
.biaoti{ width:301px; height:33px; background:url(../image/neidao.jpg) no-repeat; margin-top:6px; line-height:33px;}
.biaoti span{ font-size:14px; color:#0362a2; font-family:"微软雅黑"; font-weight:bold; padding-left:54px;}




.subBody .subnav{ width:287px; margin:0 auto; padding:5px 0;}
.subBody .subnav li{ height:40px; line-height:40px; text-align:center;}
.subBody .subnav li a{font-family:"宋体"; color:#000; font-size:14px; width:287px; height:40px; display:block;}
.subBody .subnav li a:hover{color:#fff;text-decoration:none; background:url(../image/tiao.jpg) repeat-x;}
.contact{ width:272px; margin:0 auto; line-height:30px;font-family:"宋体"; color:#000; font-size:14px; padding:10px 0;}

.subBody .subTitle{ height:40px; line-height:40px; background:url(../image/dian.jpg) no-repeat left; padding-left:40px; border-bottom:#ccc solid 1px;}
.subBody .subTitle .catname{font-size:15px;font-weight:bold;float:left;font-family:"微软雅黑";color:#333;}
.subBody .subTitle .shopcart{background:url(../images/shopcart_ico.gif) no-repeat 0 center; padding-left:20px;}
.subBody .subTitle a{color:#666;}
.subBody .subTitle span{color:#666;}
.subBody .subTitle a.goback{float:left;margin-left:10px;}

.subCont{line-height:26px;color:#666; padding:5px;}


.biaoti1{ width:301px; height:32px; background:url(../image/lie.jpg) no-repeat; margin:8px auto;}

.lienav{ width:287px; height:345px; margin-left:20px; background:url(../image/lie1.jpg) no-repeat;}
.lie{ width:266px; margin:0 auto; padding:25px 0;}
.lie li{ height:31px; background:url(../image/taio.jpg) repeat-x; text-align:center; line-height:31px;}
.lie li a{ font-family:"宋体"; font-weight:bold; color:#203c7b;}
.lie li a:hover{ color:#f60; text-decoration:none;}



/********************* 以上(结束标识)代码请在实际开发中删除 *********************/

/*幻灯Banner*/
#slideplay{width:993px;height:269px;position:relative;overflow:hidden; margin:0 auto;}
#slideplay ul{position:absolute;}
#slideplay ul li{height:269px;position:relative;float:left;background:#000;overflow:hidden;}
#slideplay ul li div{position:absolute;}
#slideplay ul li img{width:993px;height:269px;}
#slideplay .btnBg{width:993px;height:20px;position:absolute;left:0;bottom:0;}
#slideplay .btn{ display:none;height:10px;padding:5px 10px;position:absolute;right:0;bottom:0;text-align:right;}
#slideplay .btn span{width:25px;height:10px;margin-left:5px;background:#fff;display:inline-block;cursor:pointer;_display:inline;_zoom:1;_font-size:0;}
#slideplay .btn span.on{background:#fff;}
#slideplay .preNext{width:45px;height:100px;position:absolute;top:120px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;display:none;}
#slideplay .pre{left:0;}
#slideplay .next{right:0;background-position:right top;}


/*图片滚动*/
.scrollimg{width:960px;height:50px;position:relative;margin:0 auto 20px;}
.scrollimg div.imgwrap{width:880px;height:50px;margin:0 40px;position:absolute;top:0;overflow:hidden;}
.scrollimg div.imgwrap ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;position:absolute;top:0;}
.scrollimg ul li{float:left;height:50px;width:146px;overflow:hidden;}
.scrollimg ul li dl{float:left;height:50px;width:146px;overflow:hidden;}
.scrollimg ul li dl dt{clear:both;float:left;height:45px;width:60px;overflow:hidden;margin-right:8px;}
.scrollimg ul li dl dt a{height:45px;width:60px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:39px;*font-family:Arial;}
.scrollimg ul li dl dt a img{vertical-align:middle;height:45px;width:60px;}
.scrollimg ul li dl dd{color:#aaa;}
.scrollimg ul li dl dd a{color:#3372A2;display:block;font-size:14px;height:20px;margin:2px 0;overflow:hidden;}
.scrollimg a.arrow{display:block;height:50px;width:20px;background:url(../images/arrow.png) no-repeat 0 0;position:absolute;top:0;cursor:pointer;text-indent:-99999px;}
.scrollimg a.back{background-position:0 0;left:0;}
.scrollimg a.back:hover{background-position:0 -100px;}
.scrollimg a.forward{background-position:0 -50px;right:0;}
.scrollimg a.forward:hover{background-position:0 -150px;}


/*新闻栏目*/
.news_list li{line-height:30px;background:url(../images/dot_line.gif) repeat-x 0 30px;padding-top:1px;}
.news_list li a:hover{text-decoration:none;color:#999;}
.news_list span{float:right;font-family:Arial;color:#5868bf;}
.news_list strong{padding-right:5px;font-size:8px;color:#fc0000;}

.news_list2 li{height:30px;line-height:30px; background:url(../image/index_45.jpg) no-repeat 0 50%; padding-left:15px;}
.news_list2 li a{font-family:"宋体"; color:#000;}
.news_list2 li span.title a:hover{text-decoration:none;color:#000;}
.news_list2 li span.time{float:left;}
.news_list2 li span.hits{float:right;}
.news_list2 li span.class{margin-left:12px;}
.news_list2 li span.class a{text-decoration:underline;color:#a0a0a0;}

#textarea p{text-indent:2em;}

/*产品栏目*/
.product_list{ padding-left:55px; padding-top:20px;}
.product_list li{width:33.3%;float:left;margin-bottom:7px;}
.product_list li a.img{width:130px;height:175px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.product_list li a.img img{vertical-align:middle;width:130px;height:175px;}
.product_list li a.img:hover{border:1px solid #F90;}
.product_list li p.info{width:130px;line-height:30px; text-align:center;}
.product_list li p.info span{font-family:Verdana;color:#d94f44;float:right;}
.product_list li p.info a{color:#555; font-family:"宋体"; font-size:14px; color:#000;}


.product_lists{ }
.product_lists li{width:33.3%;float:left;margin-bottom:7px;}
.product_lists li a.img{width:200px;height:120px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.product_lists li a.img img{vertical-align:middle;width:200px;height:120px;}
.product_lists li a.img:hover{border:1px solid #F90;}
.product_lists li p.info{width:200px;line-height:30px; text-align:center;}
.product_lists li p.info span{font-family:Verdana;color:#d94f44;float:right;}
.product_lists li p.info a{color:#555; font-family:"宋体"; font-size:14px; color:#000;}


/*案例样式*/
.caselist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee;clear:both;}
.caselist li p.preview{display:block;width:100px;height:80px;float:left;margin-right:12px;}
.caselist li p.desc{padding:0 10px;line-height:20px;color:#999;}
.caselist li a.img{width:100px;height:80px;margin:0 0 0 10px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:70px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.caselist li a.img:hover{border:1px solid #ff9900;}
.caselist li a.img img{vertical-align:middle;width:100px;height:80px;}
.caselist li a.type{color:#ff9900;font-weight:bold;}
.caselist li a.title{font-weight:bold;font-size:12px;color:#333;}
.caselist span{display:block;line-height:22px;font-family:Arial;color:#666;}
.caselist span small{font-size:12px;margin-right:10px;}


/*软件下载*/
.softlist li{margin-bottom:12px;padding-bottom:12px;border-bottom:1px solid #eee;clear:both;font-family:Verdana;}
.softlist li .preview{float:left;margin-right:10px;}
.softlist li .preview .img{width:50px;height:50px;padding:1px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:29px;*font-family:Arial;overflow:hidden;}
.softlist li .preview .img img{vertical-align:middle;width:50px;height:50px;}
.softlist li .cont{float:left;}
.softlist li .title{font-weight:bold;}
.softlist li .cont_area{float:left;width:500px;}
.softlist li .size{padding-left:8px;font-size:10px;}
.softlist li .desc{display:block;line-height:20px;}
.softlist li .dl_btn{float:right;width:67px;height:26px;line-height:26px;background:url(../images/bkgnormal.png) no-repeat;text-align:center;margin-top:12px;}
.softlist li .dl_btn:hover{background:url(../images/bkghover.png) no-repeat;text-decoration:none;}
.softlist li .dl_btn:active{background:url(../images/bkgdown.png) no-repeat;}


/*留言栏目*/
.msgtitle{display:block;padding-bottom:5px;font-size:14px;font-weight:bold;}
.message_block{color:#666;}
.message_block p{padding:12px;}
.msg_input{width:400px;border:1px solid #e0e0e0;padding:8px 9px;background:#fff;font-size:13px;color:#888;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;}
.msg_input_on{width:400px;border:1px solid #8cd1ff;background:#f1f9ff;padding:8px 9px;-webkit-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.03);box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.03);border-radius:2px;font-size:13px;color:#888;}
.message_labes{font-size:14px;}
.message_title{height:34px;line-height:34px;background:#f6f9fb;padding:0 12px;}
.message_title h2{color:#376b88;font-size:14px;float:left;}
.message_title span{float:right;font-weight:bold;color:#999;}
.message_info{color:#8ea6b6;text-align:right;}
.message_replay{background:#f5f5f5;padding:0 12px;}
.msg_btn_area{margin:16px 0;text-align:right;}
.msg_btn_area a{display:inline-block;padding:5px 15px;background:#09F;color:#fff;text-align:center;font-family:"宋体";font-size:14px;overflow:hidden;cursor:pointer;font-weight:bold;}
.msg_btn_area a:hover{text-decoration:none;background:#F60}
.msgflag{margin-left:4px;font-size:12px;color:#900;}


/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#333;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:12px;margin-top:20px;}
.page_list a{display:inline-block;color:#898989;border:1px solid #e8e8e8;background:#f8f8f8;text-align:center;padding:0 8px;margin:0 1px;}
.page_list a:hover{color:#fff;border:1px solid #898989;background:#898989;}
.page_list a.on{color:#333;border:1px solid #ccc;background:#E5EDF2;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}


/*列表内容页*/
.listConts{line-height:26px;color:#666;}
.listConts .title{font-size:24px;text-align:center;line-height:40px;color:#000;}
.listConts .info{width:380px;height:27px;line-height:28px;text-align:center;margin:15px auto;border:1px solid #ccc;border-left:none;border-right:none;color:#666;}
.listConts .info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}
.listConts .info .small,.info .big{font-family:Georgia;font-weight:bold;cursor:pointer;}
.listConts .info .small{font-size:10px;padding-right:3px;}
.listConts .info .big{color:#003ba6;padding-left:3px;}
.listConts .desc{margin:20px 0 15px;padding:5px 10px;line-height:20px;border:1px solid #f4e4b4;background:#fffff0;}
.listConts .showimg{margin:20px 0;text-align:center;}
.listConts .showimg a img{border:1px solid #ccc;padding:1px;}
.listConts .showimg a:hover img{border:1px solid #F90;padding:1px;}
.listConts .conttitle{font-weight:bold;padding-bottom:7px;margin-bottom:7px;color:#2f2f2f;line-height:24px;border-bottom:1px solid #ddd;font-size:14px;}
.listConts .author{text-align:right;color:#999;}